Crystal 0.7.5 Fedora Core 2 rpm

KDE 3.x Window Decorations

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
Score 50.0%
Description:

Main requirements :

qt >= 3.3.2
kdebase >= 6:3.2.2
kdelibs >= 6:3.2.2
Last changelog:

15 years ago

* 0.7.5-1.FC2
- Release 0.7.5
- Fixed broken dependancies with some updates

* 0.6-1.FC2
- Initial release for Fedora Core 2

th0ma7

15 years ago

It seems to need libstdc++34 and zlib-devel... But even if zlib-devel is installed it keeps saying:
error: Failed dependencies:
libz.so is needed by crystal-0.6-1.FC2

What can I do to fix this?

thnx

Report

C

BMO

15 years ago

Hum... Seems to be a different version, I have tested this rpm on 2 FC2 and it works without warning.

For the next version I will check this, it seems that some third party updates may cause such trouble.

Thank you for the feedback

Report

dralgebra

15 years ago

The window decoration does indeed use libz.so, but I don't know what version was used, while building the rpm. Perhaps the rpm builder has used a too recent version which is not backwards compatible with yours.

I suggest you to grab the source code and compile it yourself, this should work. If it fails, you get error message, which files or packages are missing.

Get the source here:
http://www.kde-look.org/content/show.php?content=13969

Report

15 years ago

* 0.7.5-1.FC2
- Release 0.7.5
- Fixed broken dependancies with some updates

* 0.6-1.FC2
- Initial release for Fedora Core 2

12345678910
product-maker Base: 4 x 5.0 Ratings
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs ocs-url or ocs-store to install things
Pling
0 Affiliates
Details
license
version
updated Jul 15 2004
added Jul 05 2004
downloads 24h
0
page views 24h 2
System Tags linux unix